
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
#loader {
    display: block;
    position: relative;
    top: 200px;
    width: 30%;
	max-width:250px;
    margin: 0 auto;
    z-index: 1001;
}

#loader img{
    width: 100%;
}


@-webkit-keyframes pulse_animation {
	0% { -webkit-transform: scale(1); }
	30% { -webkit-transform: scale(1); }
	40% { -webkit-transform: scale(1.08); }
	50% { -webkit-transform: scale(1); }
	60% { -webkit-transform: scale(1); }
	70% { -webkit-transform: scale(1.05); }
	80% { -webkit-transform: scale(1); }
	100% { -webkit-transform: scale(1); }
}

@keyframes pulse_animation {
	0% { -webkit-transform: scale(1); }
	30% { -webkit-transform: scale(1); }
	40% { -webkit-transform: scale(1.08); }
	50% { -webkit-transform: scale(1); }
	60% { -webkit-transform: scale(1); }
	70% { -webkit-transform: scale(1.05); }
	80% { -webkit-transform: scale(1); }
	100% { -webkit-transform: scale(1); }
}

.pulse {
	-webkit-animation-name: 'pulse_animation';
	-webkit-animation-duration: 5000ms;
	-webkit-transform-origin:70% 70%;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	animation-name: 'pulse_animation';
	animation-duration: 5000ms;
	transform-origin:70% 70%;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}